PDA

View Full Version : Legacy plugins needed



tawolf
02-22-2003, 04:59 PM
Hi everyone;

I recently purchased the DR Thor lightning plugin.

I am told that I need 2 legacy plugins;
objaccess.p and envaccess.p
I cannot find them on my system.

Is it possible for one of you folks to email as a attachment the plugins. if it is not possible give me a site where I might download them.

email; [email protected]

Thank you in advance

Ted Wolf

GruvSyco
02-22-2003, 05:03 PM
They should be in your Lightwave\Legacy_Plugins\Common folder. I have a clean install of LW7.5 (not upgraded from any previous versions) and that's where they are located